 <HELPXML>
	<DATAMANAGER>WB_CATEGORYHELP</DATAMANAGER>
	<SHOWN>
		<COL>WB_CATEGORY.CATE_ID</COL>
		<COL>WB_CATEGORY.TDESC</COL>
		<COL>WB_CATEGORY.EDESC</COL>
		<COL>WB_CATEGORY.GROUP_ID</COL>
		<COL>WB_CATEGORY.GUEST_VIEW</COL>
		<COL>WB_CATEGORY.LOCK_STATUS</COL>
	</SHOWN>
	<ORDER>
		<COL>WB_CATEGORY.CATE_ID</COL>
		<COL>WB_CATEGORY.TDESC</COL>
		<COL>WB_CATEGORY.EDESC</COL>
		<COL>WB_CATEGORY.GROUP_ID</COL>
		<COL>WB_CATEGORY.GUEST_VIEW</COL>
		<COL>WB_CATEGORY.LOCK_STATUS</COL>
	</ORDER>
	<SEARCH>
		<COL>CATE_ID</COL>
		<COL>TDESC</COL>
		<COL>EDESC</COL>
		<COL>GROUP_ID</COL>
		<COL>GUEST_VIEW</COL>
		<COL>LOCK_STATUS</COL>
	</SEARCH>
	<RETURN>
		<COL>CATE_ID</COL>
	</RETURN>
</HELPXML>
